prefs.confirm=您是否要將所有Showcase設定回到預設值
prefs.import=您是否要匯入Showcase設定？\n\n
prefs.save=匯出設定
prefs.open=匯入設定
prefs.invalid=這個不是有效檔案，不能匯入設定
prefs.importfailed=匯入設定失敗
prefs.importsuccess=成功匯入設定
prefs.defaultsuccess=設定已回到預設值
prefs.filter=Showcase設定檔
prefs.defaultFileName=CurrentSettings
